E-Arogya - Feature #164

Feature # 144 (New): [User Mgmt] Create a module for user Management.

[User Mgmt] Create services for fetch and change of logged in user role.

29/04/2024 02:03 PM - Srusvin Loka

Status: Resolved Start date: 11/07/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create fetch and change Logged in user role and location.

Upon changing role and location, application should reload based on the role permissions.

History

#1 - 29/04/2024 01:34 AM - Srusvin Loka

- Assignee set to Panchajanya mukkamala

#2 - 03/05/2024 05:31 AM - Sivakanth Kesiraju
- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May)

#3 - 14/05/2024 05:59 AM - Sivakanth Kesiraju
- Target version changed from Sprint 2 (6th May - 10th May) to Sprint 4 (20th To 24th May)

#4 - 11/07/2024 11:40 PM - Harish Beechani
- Assignee changed from Panchajanya mukkamala to Vasudev Mamidi

- Start date changed from 29/04/2024 to 11/07/2024

#5 - 12/07/2024 04:11 AM - Vasudev Mamidi

- Status changed from New to In Progress

#6 - 28/07/2024 11:53 PM - Vasudev Mamidi

- Status changed from In Progress to Resolved
